name: Toolbar
type: module
description: 'Provides a toolbar that shows the top-level administration menu links and links from other modules.'
package: Core
version: VERSION
dependencies:
  - drupal:breakpoint
